Subject: Re: bug#52303: [PATCH] Remove not defined face info-menu-5 from manoj-dark theme

From: Y. E. <[email-masked]>
Date: Wed, 08 Dec 2021 12:14:05 +0200

>
>> The pushed commit message caught my attention: it seems both the
>> suggested commit message and the corrected one got into.
>>
>> See d3d8a6ccda7, and also 0d8e9588e1c, 6620d03e334.
>
> Sorry, I don't understand what you mean here.

Ah, sorry, I wasn't clear enough.

The mentioned commit messages seem to contain accidentally duplicated
content. For example, see the part of the `git show d3d8a6ccda7' output:

Date:   Sun Dec 5 22:18:18 2021 +0100

    ; * etc/themes/manoj-dark-theme.el: Remove not defined face info-menu-5
    
    * etc/themes/manoj-dark-theme.el (manoj-dark): Remove reference to
    face removed in 2005 (bug#52303).

diff --git a/etc/themes/manoj-dark-theme.el b/etc/themes/manoj-dark-theme.el

> Is there something that should be changed?

My guess was I should have notified you, in case this indeed was a kind
of a typo or broken automation. (I didn't see/notice such commit
messages in Emacs commit history before.)

Best,
YE